MKVTOOLNIX-GUI(1)

NAME
mkvtoolnix-gui - eine grafische Benutzeroberfläche für mkvmerge(1) einschließlich eines Editors für Kapitel und Kopfdaten

ÜBERSICHT

mkvtoolnix-gui [[Konfigurationsdateiname.mtxcfg] | [Quelldatei.ext] | [--edit-chapters [Kapiteldatei.ext]] | [--edit-headers [Matroska-Datei.mkv]]]

BESCHREIBUNG

mkvtoolnix-gui(1) ist eine auf Qt(TM) basierende graphische Benutzeroberfläche für mkvmerge(1) (und wird sich dahin weiterentwickeln, auch mkvinfo(1) und mkvextract(1) abzudecken). Es bietet einen einfachen Zugang zu den meisten Optionen von mkvmerge(1). Alle Einstellungen (z.B. Quelldateien, Spuroptionen etc.) können gespeichert und wiederhergestellt werden.

Das Aufführen von Konfigurationsdateinamen mit der Endung .mtxcfg sorgt dafür, dass die GUI diese Konfigurationsdateien im dazugehörigen Werkzeug lädt. Jeglicher anderer Dateiname wird abhängig vom aktuellen Modus als Quelldatei zum Muxen hinzugefügt, im Kapiteleditor oder im Kopfdateneditor geöffnet. Der aktuelle Modus kann mit --merge, --edit-chapters oder --edit-headers geändert werden. Der Standardmodus ist das Hinzufügen zum Muxen.

Beachten Sie, dass, wenn bereits eine Instanz der Anwendung läuft und eine zweite Instanz mit angegebenen Dateinamen gestartet wird, die Dateinamen in der bereits laufenden, ersten Instanz behandelt werden.

--merge
    Alle folgenden Dateinamen werden als Quelldateien zum aktuellen Mux-Job hinzugefügt. Dies ist der Standardmodus.

--edit-chapters
    Alle folgenden Dateinamen werden im Kapiteleditor geöffnet.

--edit-headers
    Alle folgenden Dateinamen werden im Kopfdateneditor geöffnet.

-h, --help
    zeigt Benutzungsinformationen und beendet sich.

-V, --version
    zeigt Versionsinformationen und beendet sich.

SIEHE AUCH

mkvmerge(1), mkvextract(1), mkvinfo(1), mkvpropedit(1)

WWW

Die neuste Version kann immer auf der MKVToolNix-Homepage[1] gefunden werden.

AUTOR

Moritz Bunkus <moritz@bunkus.org>
    Entwickler

FUßNOTEN

1.  der MKVToolNix-Homepage
    https://www.bunkus.org/videotools/mkvtoolnix/